<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="22155" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_12" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="22131"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <collectionViewCell opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" id="gTV-IL-0wX" customClass="LocationItemViewCell" customModule="BootcamPart1" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="298" height="222"/>
            <autoresizingMask key="autoresizingMask"/>
            <view key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center">
                <rect key="frame" x="0.0" y="0.0" width="298" height="222"/>
                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                <subviews>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="BR0-Cl-VzD">
                        <rect key="frame" x="0.0" y="0.0" width="298" height="222"/>
                        <subviews>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Hồ Chí Minh" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Qpi-gT-hMO">
                                <rect key="frame" x="10" y="9.9999999999999982" width="278" height="19.333333333333329"/>
                                <fontDescription key="fontDescription" type="system" pointSize="16"/>
                                <color key="textColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="249" verticalHuggingPriority="249" text="Ho Chi Minh City" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="6Zn-a5-oO9">
                                <rect key="frame" x="10" y="34.333333333333336" width="278" height="85.666666666666657"/>
                                <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                <color key="textColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" horizontalCompressionResistancePriority="751" image="ic_example_1" translatesAutoresizingMaskIntoConstraints="NO" id="SdF-NU-yy0">
                                <rect key="frame" x="10" y="125" width="278" height="60"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="60" id="V5V-JM-QEE"/>
                                </constraints>
                            </imageView>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="8 hour" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Wtd-x1-ht8">
                                <rect key="frame" x="10" y="195" width="37" height="17"/>
                                <fontDescription key="fontDescription" type="system" pointSize="12"/>
                                <color key="textColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="5 km" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="eXU-OF-zdf">
                                <rect key="frame" x="260" y="195" width="28" height="17"/>
                                <fontDescription key="fontDescription" type="system" pointSize="12"/>
                                <color key="textColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <nil key="highlightedColor"/>
                            </label>
                        </subviews>
                        <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <constraints>
                            <constraint firstItem="eXU-OF-zdf" firstAttribute="top" secondItem="SdF-NU-yy0" secondAttribute="bottom" constant="10" id="65n-cM-0Os"/>
                            <constraint firstAttribute="trailing" secondItem="6Zn-a5-oO9" secondAttribute="trailing" constant="10" id="6CM-Ji-Na0"/>
                            <constraint firstItem="6Zn-a5-oO9" firstAttribute="top" secondItem="Qpi-gT-hMO" secondAttribute="bottom" constant="5" id="9KI-R9-UgI"/>
                            <constraint firstAttribute="bottom" secondItem="SdF-NU-yy0" secondAttribute="bottom" constant="37" id="9rG-pQ-MLJ"/>
                            <constraint firstItem="Qpi-gT-hMO" firstAttribute="leading" secondItem="BR0-Cl-VzD" secondAttribute="leading" constant="10" id="GDG-Yq-Ez5"/>
                            <constraint firstItem="6Zn-a5-oO9" firstAttribute="leading" secondItem="BR0-Cl-VzD" secondAttribute="leading" constant="10" id="PXy-wh-fcr"/>
                            <constraint firstAttribute="trailing" secondItem="SdF-NU-yy0" secondAttribute="trailing" constant="10" id="WIJ-d9-PnB"/>
                            <constraint firstAttribute="bottom" secondItem="eXU-OF-zdf" secondAttribute="bottom" constant="10" id="Wwk-fH-v22"/>
                            <constraint firstAttribute="bottom" secondItem="Wtd-x1-ht8" secondAttribute="bottom" constant="10" id="cyu-EP-78H"/>
                            <constraint firstItem="Qpi-gT-hMO" firstAttribute="top" secondItem="BR0-Cl-VzD" secondAttribute="top" constant="10" id="fSd-fz-MAI"/>
                            <constraint firstAttribute="trailing" secondItem="eXU-OF-zdf" secondAttribute="trailing" constant="10" id="isA-kK-hSd"/>
                            <constraint firstItem="Wtd-x1-ht8" firstAttribute="top" secondItem="SdF-NU-yy0" secondAttribute="bottom" constant="10" id="mMf-fS-HlM"/>
                            <constraint firstItem="Wtd-x1-ht8" firstAttribute="leading" secondItem="BR0-Cl-VzD" secondAttribute="leading" constant="10" id="qie-AL-jPn"/>
                            <constraint firstAttribute="trailing" secondItem="Qpi-gT-hMO" secondAttribute="trailing" constant="10" id="u9m-AS-ucM"/>
                            <constraint firstItem="SdF-NU-yy0" firstAttribute="leading" secondItem="BR0-Cl-VzD" secondAttribute="leading" constant="10" id="wiZ-lb-ZZz"/>
                            <constraint firstItem="SdF-NU-yy0" firstAttribute="top" secondItem="6Zn-a5-oO9" secondAttribute="bottom" constant="5" id="zce-uG-u0h"/>
                        </constraints>
                    </view>
                </subviews>
            </view>
            <viewLayoutGuide key="safeArea" id="ZTg-uK-7eu"/>
            <constraints>
                <constraint firstItem="BR0-Cl-VzD" firstAttribute="leading" secondItem="gTV-IL-0wX" secondAttribute="leading" id="DeB-IC-ZQb"/>
                <constraint firstAttribute="trailing" secondItem="BR0-Cl-VzD" secondAttribute="trailing" id="EBI-uk-U97"/>
                <constraint firstAttribute="bottom" secondItem="BR0-Cl-VzD" secondAttribute="bottom" id="VSI-ye-o0g"/>
                <constraint firstItem="BR0-Cl-VzD" firstAttribute="top" secondItem="gTV-IL-0wX" secondAttribute="top" id="xNz-tU-v4t"/>
            </constraints>
            <size key="customSize" width="298" height="222"/>
            <connections>
                <outlet property="imgLocation" destination="SdF-NU-yy0" id="n8K-tN-dzq"/>
                <outlet property="lbCity" destination="Qpi-gT-hMO" id="aDu-09-Gbn"/>
                <outlet property="lbHour" destination="Wtd-x1-ht8" id="y8N-Om-2aQ"/>
                <outlet property="lbNumberKM" destination="eXU-OF-zdf" id="RMl-hz-Od2"/>
                <outlet property="lbSubCity" destination="6Zn-a5-oO9" id="Etn-Bl-Gfw"/>
                <outlet property="viewBg" destination="BR0-Cl-VzD" id="2UP-HV-jyE"/>
            </connections>
            <point key="canvasLocation" x="183.20610687022901" y="335.91549295774649"/>
        </collectionViewCell>
    </objects>
    <resources>
        <image name="ic_example_1" width="2048" height="1366"/>
    </resources>
</document>
